vdr: change vdrplugin version back to 2.0.0.
[people/teissler/ipfire-2.x.git] / config / rootfiles / packages / vdr-epgsearch
index 33ad71b11985b5210850207d6cbdd58f61949a66..193d79f9c8f3454b01f5fd2ec87211cb1a2a2ab1 100644 (file)
@@ -5,10 +5,10 @@ etc/sysconfig/vdr-plugins.d/quickepgsearch.conf
 etc/vdr/plugins/epgsearch
 etc/vdr/plugins/epgsearch/conf.d
 usr/bin/createcats
-usr/lib/vdr/libvdr-conflictcheckonly.so.2.0.1
-usr/lib/vdr/libvdr-epgsearch.so.2.0.1
-usr/lib/vdr/libvdr-epgsearchonly.so.2.0.1
-usr/lib/vdr/libvdr-quickepgsearch.so.2.0.1
+usr/lib/vdr/libvdr-conflictcheckonly.so.2.0.0
+usr/lib/vdr/libvdr-epgsearch.so.2.0.0
+usr/lib/vdr/libvdr-epgsearchonly.so.2.0.0
+usr/lib/vdr/libvdr-quickepgsearch.so.2.0.0
 #var/lib/vdr
 #var/lib/vdr/data
 var/lib/vdr/data/epgsearch